Subject: Last Call: Textual Conventions for MIB Modules Using Performance History Based on 15 Minute Intervals to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 25 Sep 1998 11:51:43 -0400

The IESG has received a request from the AToM MIB Working Group to
consider Textual Conventions for MIB Modules Using Performance History
Based on 15 Minute Intervals <draft-ietf-atommib-perfhistTC-04.txt> as
a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by October 9, 1998.

Files can be obtained via
ftp://ftp.ietf.org/internet-drafts/draft-ietf-atommib-perfhistTC-04.txt